uuid: e6f8376b-0e0c-4e39-b109-60b4e1216fba
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_ref_location
    - paragraphs.paragraphs_type.related_terms
    - taxonomy.vocabulary.locations
    - taxonomy.vocabulary.regions
id: paragraph.related_terms.field_ref_location
field_name: field_ref_location
entity_type: paragraph
bundle: related_terms
label: Localidad
description: 'Localidades, Provincias, Regiones para insertar como Teaser'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      locations: locations
      regions: regions
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: locations
field_type: entity_reference
